MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000488Otchlan 1.3 betaInstalator blad/pomyslpublic2010-09-26 22:532013-01-03 22:19
ReporterEru 
Assigned ToWeq 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.3b6 v29 
Target VersionFixed in Version1.4_beta_01_v33 
Summary0000488: badziewnik bulgotliwy dla dzieci
Descriptiontekst o badziewniku za krata pojawia sie za kazdym razem jak tam przechodze - nawet jesli wlasnie otworzylem te krate i juz go zebralem... moze by przy ty jakos pokombinowac?
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2010-09-26 22:53 Eru New Issue
2010-10-03 09:35 Weq Status new => resolved
2010-10-03 09:35 Weq Resolution open => fixed
2010-10-03 09:35 Weq Assigned To => Weq
2013-01-03 22:19 Weq Fixed in Version => 1.4_beta_01_v33
2013-01-03 22:19 Weq Status resolved => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker